QTI0000 - Bug #2597

Debian10.12-QT0 0 -gEhgraph/BS:0 0010
09/29/2022 11:02 AM - dj Li

Status: Resolved Start date: 09/29/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Bug #2656: qEhgraph:10000000000 Resolved 10/24/2022

History

#1 - 10/24/2022 09:29 AM - zhixue wei
- Related to Bug #2656: qEhgraph 0000000000 added

#2 - 12/21/2022 02:56 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
